CVE-2017-11352 (retired)

Priority
Description
In ImageMagick before 7.0.5-10, a crafted RLE image can trigger a crash
because of incorrect EOF handling in coders/rle.c. NOTE: this vulnerability
exists because of an incomplete fix for CVE-2017-9144.
Notes
 mdeslaur> This is 0055-CVE-2017-9144-fix-incomplete-patch.patch
 mdeslaur> as of 2017-07-21, doesn't appear fixed in jessie, contrary to
 mdeslaur> changelog
Package
Upstream:released (8:6.9.7.4+dfsg-12)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.8)
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick/commit/86cb33143c5b21912187403860a7c26761a3cd23
More Information

Updated: 2019-09-19 16:01:27 UTC (commit d32ebc32606b9517c6fa7d65a15441e2a57a6de5)